html,
body {
  height: 100%;
}

body {
  align-items: center;
  padding-top: 56px;
  padding-bottom: 56px;
  background-color: #f5f5f5;
}

.form-signup {
  position: relative;
  max-width: 330px;
  padding: 15px;
}

.form-signup .form-floating {
  margin-bottom: 10px;
}

.form-signin {
  position: relative;
  max-width: 330px;
  padding: 15px;
}

.form-signin::after {
  content: 'Developer by Semuajadi.com';
  position: absolute;
  bottom: 0;
  right: 15px;
  font-size: 10px;
  color: #555;
}


.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"],
.form-login #floatingPassword1 {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"],
.form-login #floatingPassword2 {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fs-10 {
  font-size: 10px;
}

.bg-talent {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../img/talent-manajemen.jpg);
  background-position: center;
  background-size: cover;
  min-height: calc(100vh - 56px);
}

@media only screen and (max-width: 480px) {
  .bg-talent {
    display: none;
  }
}